body {
    margin: 0;
    padding: 0;
    background: #ffffff;
}

#page-body-wrap {
    margin: 0 auto;
    padding: 0;
}

/* ==========================================================================
   Text Elements
   ========================================================================== */

#page-body-wrap p {
    font-size: 1.250em;
    line-height: 1.4em;
}
#page-body-wrap ul li,
#page-body-wrap ol li { 
    font-size: 1.250em;
    line-height: 1.4em;
}
#page-body-wrap ul li li,
#page-body-wrap ol li li { 
    font-size: 1em;
}
#page-body-wrap blockquote{
    margin: 15px 15px 30px 15px;
    font-style: italic;
}

/* ==========================================================================
   Header Elements
   ========================================================================== */

#page-body-wrap #header{
    width: 926px;
    margin: 0 auto 25px auto;
    border-right: 2px solid #c5c6c8;
    border-bottom: 2px solid #c5c6c8;
    border-left: 2px solid #c5c6c8;
    padding: 7px;
}
#page-body-wrap #header-right {
    float: right;
    border: 2px solid #c5c6c8;
}
#page-body-wrap #header-right .top {
    padding: 10px 7px;
    border-bottom: 2px solid #c5c6c8;
    height: 17px;
}

#page-body-wrap #header-right .top {
    font-family: 'Montserrat', sans-serif;
    font-size: 0.875em; 
    font-weight: 400;
    line-height: 1.2em;
    color: #cc8146;
    text-align: center;
}
#page-body-wrap #header-right .top a {
    color: #555555;
    text-transform: uppercase;
}
#page-body-wrap #header-right .top a:hover,
#page-body-wrap #header-right .top a.active{
    color: #cc8146;
    text-decoration: none;
}

#page-body-wrap #header-right .bottom {
    padding: 10px 7px;
}
#page-body-wrap #header-right .bottom #mobile-nav-button {
    display: none;
}
#page-body-wrap #header-right .bottom #mobile-nav-button a{
    float: left;
    display: block;
    margin: 0;
    padding-right: 32px;
    height: 22px;
    background: url(../../images/icon_menu.png) no-repeat top right;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 1em;
    line-height: 22px;
    color: #555555;
    text-transform: uppercase;
}
#page-body-wrap #header-right .bottom #google_translate_element{
    text-align: right;
    height: 25px;
    margin-bottom: 13px;
}
#page-body-wrap #header #header-right .header-search {
    display: block;
    width: 281px;
    height: 29px;
    border: 1px solid #e6e7e8;
    background-color: #e6e7e8;
}
#page-body-wrap #header #header-right .header-search input {
    background-color: #e6e7e8;
    border: 0 solid #e6e7e8;
    line-height: 29px;
    float: left;
    height: 29px;
    width: 243px;
    padding: 0 5px;
    font-family: 'Domine', serif;
    font-size: 0.75em; 
    font-weight: 400;
}
#page-body-wrap #header #header-right .header-search input[type='submit'] {
    float: right;
    height: 29px;
    width: 28px;
    background-image: url(../../images/icon_search.jpg);
    background-position: right;
    background-repeat: no-repeat;
    text-indent: -99999px;
    padding: 0;
}

#page-body-wrap #logo {
    float: left;
    height: 100%;
    border: 2px solid #c5c6c8;
    padding: 18px 17px 18px 17px;
    width: 582px;
}


/* ==========================================================================
   Main Nav Elements
   ========================================================================== */
   
#page-body-wrap .main-nav{
    display: block;
    width: 100%;
    margin-top: 5px;
}
#page-body-wrap .main-nav ul.nav{
    list-style: none;
    padding: 0;
    margin: 0;
}
#page-body-wrap .main-nav ul.nav:after{
    content: "";
    display: table;
    clear: both;
}
#page-body-wrap .main-nav ul.nav li{
    display: block;
    float: left;
    padding: 0;
    margin: 0;
    
}
#page-body-wrap .main-nav ul.nav li a:link,
#page-body-wrap .main-nav ul.nav li a:visited{    
    display: block;    
    background-color: #629080;
    width: 225px;
    height: 45px;
    border: 1px solid #c5c6c8;
    margin-left: 6px;
    
    font-family: 'Montserrat', sans-serif;
    font-size: 1.2em; 
    font-weight: 700;
    color: #ffffff;
    line-height: 45px;
    text-transform: uppercase;
    text-decoration: none;
    text-align: center;
}
#page-body-wrap .main-nav ul.nav li a:active,
#page-body-wrap .main-nav ul.nav li a:hover,
#page-body-wrap .main-nav ul.nav li a.nav-selected,
#page-body-wrap .main-nav ul.nav li a.nav-path-selected {
    background-color: #cc8146;
    text-decoration: none;
}
#page-body-wrap .main-nav ul.nav li.menu a {
    margin: 0;
    padding-left: 19px;
    width: 206px;
    background: #cfeae6 url(../../images/icon_menu.png) no-repeat 80px;
    font-size: 0.80em;
    color: #555555;
    text-align: left;
}
#page-body-wrap .main-nav ul.nav li ul {
    display: none;
}

#side-menu-wrap {
    display: none;
}
#main-nav-sidr {
    display: none;
}

#sidr-main {
    width: 294px;
    background: #ffffff url(../../images/bg_menu.jpg) repeat-y top right;
    padding: 30px 6px 30px 0px;
}
#sidr-main ul {
    display: block;
    padding: 0;
    margin: 10px 0px;  
}
#sidr-main ul li{
    display: block;
    color: #555555;
    margin-bottom: 30px;
}
#sidr-main ul li a,
#sidr-main ul li a:link, 
#sidr-main ul li a:visited{
    font-family: 'Montserrat', sans-serif;
    font-size: 1em;
    font-weight: 400;
    line-height: 1.5em;
    color: #555;
    display: block;
    text-decoration: none;
    text-transform: uppercase;
    padding: 0 10px 0 25px;
}
#sidr-main ul li a:hover, 
#sidr-main ul li a:active,
#sidr-main ul li a.sidr-class-nav-selected {
    background-color: #cfeae6;
}
#sidr-main ul li ul {
    padding: 0;
    margin: 0;
    display: block;
}
#sidr-main ul li ul li {
    margin-bottom: 0px;
}
#sidr-main ul ul li a, 
#sidr-main ul ul li a:link, 
#sidr-main ul ul li a:visited{
    text-transform: none;
}
#sidr-main ul li ul li ul{
    display: block;
}
#sidr-main ul ul ul li a, 
#sidr-main ul ul ul li a:link, 
#sidr-main ul ul ul li a:visited{
    padding-left: 45px;
}

/* ==========================================================================
   Home Page Alert
   ========================================================================== */

#page-body-wrap #modal-backdrop{
    opacity: 0.6;
    background-color: #000000;
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 9998;
}
#page-body-wrap #modal-wrap {
    background: #ffffff;
    z-index: 9999;
    top: 80px;
    position: fixed;
    margin: 0 0 0 -390px;
    left: 50%;
    border: 1px solid #555555;
    padding: 5px;
    width: 770px;
}
#page-body-wrap #modal {
    padding: 30px 60px 30px 70px;
    border: 1px solid #555555;
}
#page-body-wrap #modal a#modal-btn{
    position: absolute;
    top: 15px;
    right: 15px;
    font-family: 'Montserrat', sans-serif;
    font-size: 0.875em;
    font-weight: 400;
    color: #555555;
}

/* ==========================================================================
   Homepage Image Setup
   ========================================================================== */

#page-body-wrap .homepage-image{
    border: 1px solid #c5c6c8;
    margin-bottom: 18px;
    position: relative;
}
#page-body-wrap .homepage-image .homepage-image-wrap{
    cursor: pointer;
    position: relative;
}
#page-body-wrap .homepage-image .homepage-image-wrap img{
    border: 5px solid #ffffff;
    display: block;
}
#page-body-wrap .homepage-image .gradient{
    position: absolute;
    bottom: 5px;
    left: 5px;
    right: 5px;
    height: 65px;
    background: linear-gradient(to top, rgba(0, 0, 0, 0.75) 0%, rgba(0, 0, 0, 0) 100%);
}
#page-body-wrap .homepage-image .homepage-image-flag{
    position: absolute;
    top: 18px;
    right: 0px;
    height: 44px;
    width: 95px;
    background: url(../../images/flag_blue.png) no-repeat top left;
    padding-left: 30px;
    font-family: 'Domine', serif;
    font-weight: 400;
    font-size: 1.125em;
    line-height: 38px;
    text-transform: uppercase;
    cursor: pointer;
}
#page-body-wrap .homepage-image .homepage-image-flag.green{
    color: #ffffff;
    background: url(../../images/flag_green.png) no-repeat top left;
}
#page-body-wrap .homepage-image .homepage-image-flag.yellow{
    background: url(../../images/flag_yellow.png) no-repeat top left;
}
#page-body-wrap .homepage-image .homepage-image-flag.orange{
    color: #ffffff;
    background: url(../../images/flag_orange.png) no-repeat top left;
}
#page-body-wrap .homepage-image h2{
    position: absolute;
    bottom: 15px;
    left: 15px;
}
#page-body-wrap .homepage-image h2 a{
    color: #ffffff;
}
#page-body-wrap .homepage-image h2 a:hover{
    text-decoration: none;
}

/* ==========================================================================
   Secondary Page Setup
   ========================================================================== */

#main-content{
    width: 940px;
    margin: 0 auto;
}
#main-content .main-left {
    float: left;
    width: 460px;
    margin-right: 20px;
}
#main-content .main-right {
    float: left;
    width: 460px;
}
#main-content #main {
    float: left;
    width: 620px;
    margin-right: 20px;
}
#main-content #right-sidebar {
    float: left;
    width: 300px;
}

/* ==========================================================================
   Breadcrumbs
   ========================================================================== */

#breadcrumbs {
    display: block;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 0.750em;
    color: #555555;
    line-height: 1.2em;
}
#breadcrumbs .you-are-here {
    text-transform: uppercase;
}
#breadcrumbs a {
    color: #555555;
}

/* ==========================================================================
   Image Setup
   ========================================================================== */

#page-body-wrap .image-wrap{
    display: inline-block;
    border: 1px solid #c5c6c8;
    margin-bottom: 18px;
}
#page-body-wrap .image-wrap img{
    display: block;
    border: 5px solid #ffffff;
}

/* ==========================================================================
   Callout Setup
   ========================================================================== */

#page-body-wrap .callout{
    margin-bottom: 18px;
}
#page-body-wrap .callout .callout-image-wrap{
    border: 1px solid #c5c6c8;
}
#page-body-wrap .callout .callout-image-wrap img{
    display: block;
    border: 5px solid #ffffff;
}
#page-body-wrap .callout h3{
    margin-top: 5px;
}
#page-body-wrap .callout p{
    font-size: 1em;
    line-height: 1.2em;
}
#page-body-wrap #right-sidebar .callout p{
    margin-bottom: 0px;
}

/* ==========================================================================
   News and Job Detail Setup
   ========================================================================== */

#page-body-wrap .news-image-wrap{
    float: right;
    width: 458px;
    border: 1px solid #c5c6c8;
    margin-left: 20px;
    margin-top: 107px;
    margin-bottom: 20px;
}
#page-body-wrap .news-image-wrap.mobile  {
    display: none;
}
#page-body-wrap .news-image-wrap img{
    display: block;
    border: 5px solid #ffffff;
}
#page-body-wrap .news-date {
    margin-bottom: 10px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
}

/* ==========================================================================
   Team Member Setup
   ========================================================================== */

#page-body-wrap .team-member{
    margin-bottom: 18px;
}
#page-body-wrap .team-member .callout-details{
    float: left;
    width: 220px;
    margin-right: 20px;
}
#page-body-wrap .team-member .callout-image-wrap{
    float: right;
    width: 218px;
    border: 1px solid #c5c6c8;
}
#page-body-wrap .team-member img{
    display: block;
    border: 5px solid #ffffff;
}
#page-body-wrap .team-member p{
    font-size: 1em;
    line-height: 1.2em;
    margin-bottom: 10px;
}
#page-body-wrap .team-member .read-more a{
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
}
#page-body-wrap .team-member .content-wrap{
    margin-top: 20px;
    display: none;
}

/* ==========================================================================
   Job List Setup
   ========================================================================== */

#page-body-wrap .jobs-list .job{
    margin-bottom: 30px;
}
#page-body-wrap .jobs-list .job p{
    margin-bottom: 10px;
}
#page-body-wrap .jobs-list .job .buttons a, #page-body-wrap .job-apply-button a{
    display: inline-block;
    width: 145px;
    height: 38px;
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    font-size: 1em;
    font-weight: 700;
    line-height: 38px;
    color: #ffffff;
    text-transform: uppercase;
    background-color: #cc8146;
    margin-right: 15px;
}
#page-body-wrap .jobs-list .job .buttons a:hover, #page-body-wrap .job-apply-button a:hover{
    text-decoration: none;
}

/* ==========================================================================
   Google Map Styles
   ========================================================================== */

.gmap_wrapper{
    padding: 5px;
    border: 1px solid #c5c6c8;
    margin-bottom: 30px;
}

/* ==========================================================================
   3 Col Page List
   ========================================================================== */

#page-body-wrap .main-col-1 {
    float: left;
    width: 300px;
    margin-right: 20px;
}
#page-body-wrap .main-col-2 {
    float: left;
    width: 300px;
    margin-right: 20px;
}
#page-body-wrap .main-col-3 {
    float: left;
    width: 300px;
}

/* ==========================================================================
   News Listing
   ========================================================================== */

#page-body-wrap .news-list .news {
    margin-bottom: 20px;
}
#page-body-wrap .news-list .news .image-wrap {
    float: left;
    width: 298px;
    margin-right: 20px;
    border: 1px solid #c5c6c8;
}

#page-body-wrap .news-list .news .image-wrap img {
    display: block;
    border: 5px solid #ffffff;
}
#page-body-wrap .news-list .news .details {
    float: left;
    width: 300px;
}
#page-body-wrap .news-list .news .details p {
    font-size: 1em;
    line-height: 1.2em;
}
#page-body-wrap .news-list .news .details .news-date {
    margin-bottom: 5px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
}


/* ==========================================================================
   Forms
   ========================================================================== */

#page-body-wrap .sem-form{
    margin-bottom: 30px;
}

label, .sem-field-label, .sem-captcha-image div, .sem-field-container {
    font-family: 'Montserrat', sans-serif;
    font-size: 1em;
    font-weight: 400;
    line-height: 1.2em;
    display: block;
    margin-bottom: 5px;
}
input, textarea, select{
    height: 36px;
    line-height: 36px;
    font-family: 'Domine', serif;
    font-size: 1em;
    font-weight: 400;
    color: #555555;
    border: 0px solid #e6e7e8;
    background-color: #e6e7e8;
    margin: 0 !important;
    padding: 0px 1%;
    width: 98%;
}
.sem-file-button{
    float: left;
    display: block;
    width: 135px;
    height: 40px;
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    font-size: 1em;
    font-weight: 700;
    line-height: 1.2em;
    color: #ffffff;
    text-transform: uppercase;
    background-color: #629080;
    margin-right: 15px;
    padding: 5px;
}
.sem-file-button a{
    color: #ffffff;
}
.sem-file-button a:hover{
    text-decoration: none;
}
.sem-file-progress{
    float: left;
    display: block !important;
    line-height: 50px;
}
.sem-field-container:after{
    content: "";
    display: table;
    clear: both;
}
input[type='radio'], input[type='radio'].sem-field,
input[type='checkbox'], input[type='checkbox'].sem-field {
    width: auto;
    height: auto;
    line-height: auto;
    margin-right: 5px !important;
}
textarea.sem-field{
    height: 120px;
}
.sem-submit-container{
    margin-top: 30px;
}
input.ccm-input-submit,
input.sem-submit,
input[type='submit'],
input[type='button'].submit-button,
a.orange-button{
    display: inline-block;
    width: 145px;
    height: 38px;
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    font-size: 1em;
    font-weight: 700;
    line-height: 38px;
    color: #ffffff;
    text-transform: uppercase;
    background-color: #cc8146;
}
p a.orange-button{
    font-size: 0.8em;
}
.sem-error{
    color: #fff;
    background-color: #eba02f !important;
}
.sem-error-field{
    background-color: #eba02f !important;
}

.sem-legend{
    margin-bottom: 10px !important;
}

.sem-group-container fieldset{
    border: none;
    padding: 0;
    margin: 0;
}
.sem-group-container fieldset .sem-legend{
    font-family: 'Montserrat', sans-serif;
    font-size: 1.5em;
    font-weight: 700;
    color: #629080;
}
.sem-group-container fieldset .sem-radio{
    margin-bottom: 5px;
}
.sem-group-container fieldset .sem-radio input[type="radio"]{
    height: auto;
}
.sem-group-container fieldset .sem-radio label{
    display: inline-block;
    margin: 0;
}

/* ==========================================================================
   Leave Site
   ========================================================================== */

#leave-site{
    position: fixed;
    right: 0px;
    top: 325px;
}
#leave-site a{
    display: block;
    text-indent: -9999px;
    height: 107px;
    width: 106px;
    background: url(../../images/btn_leave-site.jpg) no-repeat top left;
}

/* ==========================================================================
   Share This
   ========================================================================== */

#page-body-wrap #share-this {
    width: 940px;
    margin: 20px auto 0 auto;
}

/* ==========================================================================
   Footer
   ========================================================================== */

#page-body-wrap #footer {
    width: 910px;
    margin: 20px auto 0 auto;
    padding: 15px;
    background-color: #cfeae6;
    color: #555555;
}
#page-body-wrap #footer p {
    margin-bottom: 20px;
}
#page-body-wrap #footer .footer-get-help {
    font-family: 'Montserrat', sans-serif;
    font-size: 1.40em; 
    font-weight: 400;
}
#page-body-wrap #footer .footer-hours {
    font-family: 'Domine', serif;
    font-size: 0.70em; 
    font-weight: 400;
}
#page-body-wrap #footer ul {
    list-style: none;
    padding: 0;
    width: 140px;
    float: left;
}
#page-body-wrap #footer ul li {
    display: block;
    padding: 0;
    margin: 0;
    font-family: 'Montserrat', sans-serif;
    font-size: 0.875em; 
    font-weight: 400;
    line-height: 1.5em;
}
#page-body-wrap #footer ul li a {
    color: #555555;
    text-transform: uppercase;
}
#page-body-wrap #footer .footer-left{
    float: left;
}
#page-body-wrap #footer .footer-right{
    float: right;
    margin-top: 90px;
    width: 285px;
}
#page-body-wrap #footer .footer-right p img{
    margin-right: 10px;
}

#page-body-wrap #footer p.copyright {
    clear: both;
    font-family: 'Montserrat', sans-serif;
    font-size: 0.750em; 
    font-weight: 400;
    margin-bottom: 0px;
}

a.rss-link{
    display: block;
    padding-left: 40px;
    font-size: 1em;
    color: #555555;
    line-height: 32px;
    background: url(/images/icon-rss.png) no-repeat left;
}

.pp_description{ display: none !important; }

.clear{ clear: both; }
.clearfix{ clear: both; margin: 0; padding: 0; height: 0; line-height: 0; }
.phone-show{ display: none; }

.ui-dialog .clearfix{ height: auto; line-height: 1.2em; }
.ui-dialog input, .ui-dialog textarea, .ui-dialog select{ border: 1px solid #ccc; }